Feature: Create a new user through the API
  In order to track a person's actions
  As a developer
  I want to create a user for them

  Scenario: Create a valid user
    Given I have an active connection
    When I create a user with valid attributes
    And I save the user
    Then the user should have an ActionKit ID

  Scenario: Create an invalid user
    Given I have an active connection
    When I create a user missing an email address
    Then I should get an error when I save
