When /^authenticating with valid credentials$/ do
  # These globals are set in the file features/support/credentials.rb you'll need
  # to already have a valid API user with ActionKit to use these tests
  ActionKitApi.connect(ACTIONKIT_USERNAME, ACTIONKIT_PASSWORD, ACTIONKIT_HOSTNAME)
end

Then /^I can get the remote API version$/ do
  ActionKitApi.connection.version.should =~ /ActionKit \d\.\d\.\d+/
end

Given /^I have an active connection$/ do
  ActionKitApi.connect(ACTIONKIT_USERNAME, ACTIONKIT_PASSWORD, ACTIONKIT_HOSTNAME)
end
