require 'rspec'
require 'action_kit_api'
require 'features/support/credentials'

RSpec.configure do |config|
  config.color_enabled    = true
  config.formatter        = 'documentation'
end

# This was taken from Rails master commit 1eecd94, it's so useful for testing and
# I was so sad to find it was not a part of the Ruby native Hash implementation
class Hash
  def except(*keys)
    dup.except!(*keys)
  end

  def except!(*keys)
    keys.each { |key| delete(key) }
    self
  end
end
